Currently I am using vbulletin version 4 and I want to upgrade to version 5. I have some extra modules for payment API (to pay with paysafecard and bitcoin), so I wonder, if in version 5 are many changes regard paid subscriptions or principle i can use the old modules (maybe with some small upgrades)?